FOOMATIC-COMBO-XML(1)

NAME
foomatic-combo-xml - <put a short description here>

SYNOPSIS
foomatic-combo-xml [OPTION]...

DESCRIPTION
The Foomatic acceleration engine written in C (by Till), it computes printer/driver combo XML files and the printer overview XML file.

EXIT STATUS
foomatic-combo-xml returns ???

AUTHOR
Manfred Wassmann <manolo@NCC-1701.B.Shuttle.de> for the foomatic project using output from the associated binary.

BUGS
This manpage needs editing.

Please post bug reports on

http://lists.freestandards.org/mailman/listinfo/printing-foomatic